Subject: Ticket Assigned - 9418630464 - Wrong WWD Delivered
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 16 Mar 2023 17:37:17 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9418630464 - Wrong WWD Delivered Roselle                     Hi           09:20 PM, 16th Mar                   Aws                   Hi, Thank you for contacting HomeBox,  My name is Aws. How may I assist you today?           09:22 PM, 16th Mar                     Roselle                     I got my delivery of cabinet but they delivered wrong           09:22 PM, 16th Mar                   Aws                   Could you please share your order number so that I can assist you further?           09:23 PM, 16th Mar                     Roselle                              09:24 PM, 16th Mar                     Roselle                     I received 2 like this           09:24 PM, 16th Mar                     Roselle                     And 1 this           09:25 PM, 16th Mar                     Roselle                     Only this is right           09:25 PM, 16th Mar                   Aws                   Please allow me a moment and I will check on this for you.           09:26 PM, 16th Mar                     Roselle                     Please. Thank you           09:26 PM, 16th Mar                   Aws                   Thank you for waiting, Roselle             09:31 PM, 16th Mar                   Aws                   I do apologise for any inconvenience caused. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards.           09:31 PM, 16th Mar                   Aws                   Kindly note your complaint number 4714508  Team will be in touch with you within 2-3 days to check and resolve the issue           09:31 PM, 16th Mar                   Aws                   Please accept our apologize for this           09:31 PM, 16th Mar                     Roselle                     Okay. Thank you. Please keep me posted and hopefully be resolved immediately.           09:34 PM, 16th Mar                   Aws                   Thank you for your patience & coopration, Roselle            09:34 PM, 16th Mar                   Aws                   Is there anything else I can assist you with today?           09:34 PM, 16th Mar                     Roselle                     Nothing else. Thank you           09:36 PM, 16th Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           09:36 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5861543